@charset "euc-kr";

dl,dt,dd{margin:0;padding:0}
table caption {visibility:hidden; overflow:hidden; width:0; height:0; margin:0; padding:0; font:0/0 Arial;}

/* °Ë»ö */
.board-search {*zoom:1; max-width:1400px; margin:0 auto 10px;}
.board-search:after {content:" "; display:block; clear:both;}
.board-search .total-page {float:left; margin-top:10px; font-size:16px; font-weight:400; line-height:24px; letter-spacing:0; color:#878787;}
.board-search .total-page strong {color:#000222;}
.board-search .search {float:right;}
.board-search .select {width:120px; background:#fafafa;}
.board-search .input {width:200px;}
.board-search .btn-pack {height:35px !important;padding:0 17px !important;line-height:33px !important;font-size:15px !important;color:#fff;background:#555 !important; border:1px solid #555;}
.board-search .tags {float:right; margin-top:10px; font-size:16px; font-weight:200; line-height:24px; letter-spacing:0; color:#505050;}
.board-search .tags .tag {display:inline-block; padding:0 10px; margin-left:2px; border:1px solid #dfdfdf; border-radius:4px; color:#0271d4; font-size:14px; font-weight:500; line-height:22px; vertical-align:top;}

/* ¸®½ºÆ® */
.board-list {max-width:1400px; margin:0 auto;background:#fff;}
.board-list table {width:100%; border-collapse:collapse; border-spacing:0px; border-top:2px solid #898989;}
.board-list table thead th {height:50px; border-bottom:1px solid #ddd; color:#454545; font-size:16px; font-weight:400;}
.board-list table tbody td {padding:12px 0; border-bottom:1px solid #ddd; text-align:center; font-size:16px; line-height:24px; color:#747474;}
.board-list table tbody td.subject {text-align:left; padding-left:15px;}
.board-list table tbody td img {vertical-align:middle;}
.board-list table tbody td a {text-decoration:none; color:inherit;}
.board-list table tbody tr:hover td {background-color:#fafafa;}
.board-list .label {display:inline-block;zoom:1;*display:inline;color:#fff;background:#ff6000;font-weight:500;padding:0 6px;font-size:11px;line-height:20px;border-radius:2px;}
.board-list .comment {color:#ff6000;font-family:Tahoma;font-size:11px;}

.board-list-m {display:none; margin:0 -18px; border-top:1px solid #898989;}
.board-list-m li {padding:15px 18px; border-bottom:1px solid #ddd;}
.board-list-m li.none {padding:40px 0; text-align:center; color:#999;}
.board-list-m li img {vertical-align:middle;}
.board-list-m .label {display:inline-block;color:#fff;background:#ff6000;font-weight:500;margin-right:3px;padding:0 6px;font-size:11px;line-height:20px;border-radius:2px;}
.board-list-m .tit {font-size:15px; font-weight:400; line-height:1.3em; margin-bottom:3px;}
.board-list-m .info {font-size:12px; line-height:1.3em; color:#888;}
.board-list-m .info .bar {margin:0 4px; font-family:arial,Sans-serif; color:#ddd;}
.board-list-m .cert-tit {font-size:15px; line-height:1.3em; margin-bottom:3px;}
.board-list-m .cert-no {font-size:13px; line-height:1.3em; color:#888;}

.gallery-list {max-width:1400px; margin:0 auto; overflow:hidden;}
.gallery-list ul {margin:0 -6px;}
.gallery-list ul:after {content:""; display:block; clear:both;}
.gallery-list ul li {float:left; width:20%; padding:6px;}
.gallery-list ul li a {display:block; background:#fff; overflow:hidden; text-decoration:none; position:relative;}
.gallery-list ul li .thumb {display:block; width:100%; height:0; padding-bottom:74.8%; background-position:50% 50%; background-repeat:no-repeat; background-size:cover;}
.gallery-list ul li .overlay {position:absolute; top:0; left:0; width:100%; height:100%; background:url("/images/bbs/overlay.png"); opacity:0; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; transition:all .2s ease-in-out;}
.gallery-list ul li .overlay .in {display:table; width:100%; height:100%; padding:15px;}
.gallery-list ul li .overlay .cell {display:table-cell; text-align:center; vertical-align:middle;}
.gallery-list ul li .overlay .plus {display:block; width:48px; height:48px; background:url("/images/bbs/more.png") 50% 50% no-repeat; margin:12px auto 0;}
.gallery-list ul li .overlay p {color:#fff; font-size:18px; line-height:1.3em;}
.gallery-list ul li a:focus .overlay,
.gallery-list ul li a:hover .overlay {opacity:1; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
.gallery-list ul li.none {float:none; text-align:center; padding:70px 0; margin:0; width:100%; color:#999;}

.faq {max-width:1400px; margin:0 auto; color:#878787; font-size:18px; font-weight:200; line-height:1.3em; border-top:2px solid #efa922; background:#fff;}
.faq li {border-bottom:1px solid #dfdfdf;}
.faq .q,
.faq .a {position:absolute; left:40px; width:40px; height:40px; line-height:36px; text-align:center; font-size:20px; font-weight:500; border-radius:20px;}
.faq .q {top:20px; background:#fff; color:#2c2c2c;}
.faq .a {top:20px; background:#efa922; color:#fff;}
.faq .tit {background:#fff;}
.faq .tit a {position:relative; display:block; color:#505050; padding:27px 100px 27px 94px; font-size:18px; overflow:hidden;}
.faq .tit .icon {position:absolute; top:28px; right:40px; width:15px; height:15px; border-right:2px solid #505050; border-bottom:2px solid #505050; transform:rotate(45deg); text-indent:-999em; overflow:hidden;}
.faq .tit a:hover {color:#e79a05; text-decoration:underline;}
.faq .tit a:hover .icon{border-color:#efa922;}
.faq .cnt {display:none; position:relative; color:#878787; padding:25px 27px 25px 94px; line-height:1.6em;}
.faq .cnt .buttons {margin-bottom:0;}
.faq li.active .tit {background:#f5e6c8;}
.faq li.active .tit a {color:#505050;}
.faq li.active .tit .icon {border-color:#efa922; top:36px; transform:rotate(-135deg);}
.faq .none {padding:70px 0; text-align:center; color:#999;}

.calendar {max-width:1400px; margin:0 auto; background:#fff; border:1px solid #dfdfdf; border-top:3px solid #4488da;}
.calendar .head {text-align:center;}
.calendar .head span {display:inline-block; margin:0 20px; font-size:24px; font-weight:700; letter-spacing:-.04em; color:#002222; line-height:58px; vertical-align:middle;}
.calendar .head .btn {display:inline-block; vertical-align:middle; width:50px; height:32px; background-color:#878787; background-position:50% 50%; background-repeat:no-repeat; border-radius:16px; overflow:hidden; text-indent:-999em;}
.calendar .head .btn:hover {background-color:#4488da}
.calendar .head .btn-prev {background-image:url('/images/bbs/cal_bt_prev.png');}
.calendar .head .btn-next {background-image:url('/images/bbs/cal_bt_next.png');}
.calendar .body {width:100%; margin:0 auto;}
.calendar .body table {width:100%; border-collapse:collapse; border-spacing:0px; margin-bottom:-1px;}
.calendar .body table thead th {height:50px; font-size:18px; font-weight:400; line-height:1.3em; color:#505050; border:1px solid #dfdfdf; background:#fafafa;}
.calendar .body table tbody td {height:129px; text-align:center; border:1px solid #dfdfdf;}
.calendar .body table tbody td .day {position:absolute; top:14px; left:14px; color:#002222; font-size:18px; font-weight:500; line-height:1em;}
.calendar .body table tbody td .day.holiday {color:#f55c62;}
.calendar .body table tbody td:first-child .day {color:#f55c62;}
.calendar .body table tbody td .box {position:relative; display:table; width:100%; height:100%; padding:14px;}
.calendar .body table tbody td .cell {display:table-cell; width:100%; height:100%; vertical-align:middle;}
.calendar .body table tbody td .tit {display:inline-block; color:#505050; font-size:16px; font-weight:500; line-height:28px; padding:0 20px; border-radius:20px;}
.calendar .body table tbody td .txt {margin-top:5px; color:#878787; font-size:12px; line-height:1.4em; font-weight:200; letter-spacing:-.04em;}
.calendar .body table tbody td.able .tit:before {content:""; display:inline-block; width:19px; height:19px; margin:-.2em 4px 0 0; background:url("/images/bbs/check.png") 50% 0 no-repeat; vertical-align:middle;}
.calendar .body table tbody td.able:hover {background:#e8eff8;}
.calendar .body table tbody td.able:hover .tit {color:#fff;background:#4488da;}
.calendar .body table tbody td.able:hover .tit:before {background-image:url("/images/bbs/check_on.png")}
.calendar .body table tbody td.disable {background:#fafafa;}
.calendar .body table tbody td.disable .tit {color:#878787;}
.calendar .body table tbody td.disable .txt {color:#e98a1a;}
.calendar .body tr th:first-child,
.calendar .body tr td:first-child {border-left:0;}
.calendar .body tr th:last-child,
.calendar .body tr td:last-child {border-right:0;}

.calendar-m {display:none; background:#fff; border:1px solid #dfdfdf; border-top:3px solid #4488da;}
.calendar-m .head {text-align:center;}
.calendar-m .head span {display:inline-block; margin:0 10px; font-size:18px; font-weight:700; letter-spacing:-.04em; color:#002222; line-height:57px; vertical-align:middle;}
.calendar-m .head .btn {display:inline-block; vertical-align:middle; width:44px; height:28px; background-color:#878787; background-position:50% 50%; background-size:auto 50%; background-repeat:no-repeat; border-radius:16px; overflow:hidden; text-indent:-999em;}
.calendar-m .head .btn:hover {background-color:#4488da}
.calendar-m .head .btn-prev {background-image:url('/images/bbs/cal_bt_prev.png');}
.calendar-m .head .btn-next {background-image:url('/images/bbs/cal_bt_next.png');}
.calendar-m .body {width:100%; margin:0 auto;}
.calendar-m .body ul li {display:table; width:100%; border-top:1px solid #dfdfdf;}
.calendar-m .body ul li a {display:table; width:100%;}
.calendar-m .body .day {display:table-cell; width:110px; height:74px; vertical-align:middle; padding:5px 5px 5px 22px; color:#878787; font-size:15px; line-height:1.3em}
.calendar-m .body .day strong {color:#002222; font-size:18px; font-weight:700; line-height:1em; margin-right:4px; margin-top:-.2em; vertical-align:middle; display:inline-block;}
.calendar-m .body .day.sun strong {color:#f55c62;}
.calendar-m .body .cnt {display:table-cell; width:auto; text-align:right; height:74px; vertical-align:middle; padding:5px 17px 5px 5px;}
.calendar-m .body .cnt .tit {display:inline-block; color:#505050; font-size:15px; font-weight:500; line-height:22px;}
.calendar-m .body .cnt .txt {margin-top:3px; color:#878787; font-size:12px; line-height:1.4em; font-weight:200; letter-spacing:-.04em;}
.calendar-m .body .able .tit {color:#fff;background:#4488da;padding:0 17px; line-height:28px;border-radius:20px;margin-right:-7px;}
.calendar-m .body .able .tit:before {content:""; display:inline-block; width:19px; height:19px; margin:-.2em 4px 0 0; background:url("/images/bbs/check_on.png") 50% 0 no-repeat; background-position:50% 40%; background-size:auto 70%; vertical-align:middle;}
.calendar-m .body .disable {background:#fafafa;}
.calendar-m .body .disable .tit {color:#878787;}
.calendar-m .body .disable .txt {color:#e98a1a;}

/* ±ÛÀÛ¼º */
.board-write {max-width:1400px; border-top:2px solid #898989; border-bottom:1px solid #ddd; padding:5px 0; margin:0 auto;}
.board-write .group {position:relative; padding:9px 0 9px 110px; font-size:16px; line-height:32px; border-top:1px solid #eee; overflow:hidden;}
.board-write .group.first {border-top:0;}
.board-write .group.content {padding-left:0;}
.board-write .group img {vertical-align:middle;}
.board-write .title {position:absolute; left:8px; top:9px; width:95px; font-size:16px; color:#333;}
.board-write .files_table {width:100%; border-collapse:collapse; border-spacing:0px;}
.board-write .files_table td {padding:0 0 5px 0;}
.board-write .files_table input[type=file]{margin-right:10px;}

.cheditor-tb-wrapper {height:auto !important;}

/* »ó¼¼º¸±â */
.board-view {max-width:1400px; margin:0 auto;background:#fff;}
.board-view .head {border-top:2px solid #898989;}
.board-view .head .tit {color:#333; font-size:16px; font-weight:400; line-height:1.3em; padding:13px 15px; background:#f7f7f7; border-bottom:1px solid #ddd;}
.board-view .head .info {*zoom:1; padding:13px 15px; color:#767676; font-size:15px; line-height:normal; border-bottom:1px solid #ddd;}
.board-view .head .info:after {content:" "; display:block; clear:both;}
.board-view .head .info .name {float:left;}
.board-view .head .info .date {float:left; border-left:1px solid #dedede; padding-left:10px; margin-left:10px;}
.board-view .head .info .hit {float:right;}
.board-view .head .info .hit strong {margin-right:5px;}
.board-view .head .info strong {color:#333; font-weight:400;}
.board-view .head .files {position:relative; text-align:right; padding:10px 10px 0; font-size:13px;}
.board-view .head .files > a {text-decoration:none;}
.board-view .head .files img {vertical-align:middle;}
.board-view .head .files .ico-down {vertical-align:middle; margin-left:4px;}
.board-view .head .files .num {color:#ff4e00;}
.board-view .head .files .fileLayer {display:none; position:absolute; top:32px; right:10px; text-align:left; font-size:12px; line-height:24px; border:1px solid #f0f0f0; background:#f7f7f7; padding:9px 29px 9px 11px; z-index:5;}
.board-view .head .files .fileLayer a {display:block; text-decoration:none;}
.board-view .head .files .fileLayer .divClose {position:absolute; display:inline-block; top:5px; right:5px; line-height:0;}
.board-view .body {padding:20px 15px; border-bottom:1px solid #ddd;}
.board-view .body img {width:auto !important; height:auto !important; max-width:100%;}

.video-wrap {max-width:600px; margin:0 auto;}
.video-container {position:relative; height:0; padding-bottom:56.21%; overflow:hidden;}
.video-container iframe,
.video-container video {position:absolute; top:0; left:0; width:100%; height:100%;}

/* ÀÌÀü±Û,´ÙÀ½±Û */
.prev_next {max-width:1400px; margin:0 auto; font-size:15px; border-top:1px solid #ccc; border-bottom:1px solid #ccc;}
.prev_next dl {width:100%; overflow:hidden; clear:both;}
.prev_next dt {float:left; width:100px; color:#333; text-align:center; padding:10px 20px 10px 10px;}
.prev_next dd {margin-left:120px; padding:8px 0;}
.prev_next .prev {border-bottom:1px solid #ccc;}
.prev_next .prev dt {background:url('/images/bbs/arrow_up.gif') 90% 50% no-repeat;}
.prev_next .next dt {background:url('/images/bbs/arrow_down.gif') 90% 50% no-repeat;}

/* ¹öÆ° */
.buttons {*zoom:1; max-width:1400px; margin:20px auto;}
.buttons:after {content:" "; display:block; clear:both;}
.buttons .cen {text-align:center;}
.buttons .cen .btn-pack {margin:0 2px;}
.buttons .fr {float:right;}
.buttons .fl {float:left;}
.buttons a {text-decoration:none;}
.buttons a,.buttons input {vertical-align:top;}

.btn-pack {display:inline-block;overflow:visible;position:relative;margin:0;padding:0 10px;background:#fff;color:#4d4d4d;border:1px solid #ddd;text-align:center;text-decoration:none !important;vertical-align:top;white-space:nowrap;cursor:pointer;outline:0;box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
.btn-pack.focus {background:#6070bd; border:1px solid #6070bd; color:#fff;}
.btn-pack.green {background:#88b039; border:1px solid #88b039; color:#fff;}
.btn-pack.blue {background:#4488da; border:1px solid #4488da; color:#fff;}
.btn-pack.dark {background:#505050; border:1px solid #505050; color:#fff;}
.btn-pack.medium {height:36px;padding:0 12px;line-height:34px;font-size:16px;font-weight:200;}
.btn-pack.large {height:45px;padding:0 26px;line-height:43px;font-size:17px;}
.btn-pack.xlarge {height:48px;padding:0 30px;line-height:46px;font-size:18px;font-weight:500;letter-spacing:-.06em;}
.btn-pack.small {height:30px;padding:0 10px;line-height:28px;font-size:14px;}
.btn-pack.comment {width:110px; height:62px;padding:0;line-height:60px;font-size:18px;font-weight:400;}
.btn-pack.submit {width:110px;height:40px;border:0;background:#0072bc;border:1px solid #0072bc;color:#fff;font-size:15px;font-weight:400;}
.btn-pack.cancel {width:110px;height:40px;border:0;background:#fff;border:1px solid #a6a7a7;color:#4d4d4d;font-size:15px;font-weight:400;}
.btn-pack.round {border-radius:30px;}
.btn-pack.plus:after {content:"+"; display:inline-block; font-size:1.3em; margin-top:-.2em; margin-left:10px; vertical-align:middle;}
.btn-pack.next:after {content:""; display:inline-block; width:11px; height:19px; margin-top:-.2em; margin-left:20px; vertical-align:middle; background:url('/images/bbs/angle_right.png') 50% 50% no-repeat;}
.btn-pack.prev:before {content:""; display:inline-block; width:11px; height:19px; margin-top:-.2em; margin-right:20px; vertical-align:middle; background:url('/images/bbs/angle_left.png') 50% 50% no-repeat;}
.btn-list {display:inline-block; font-size:15px; font-weight:400; color:#0072bc; line-height:24px; padding-right:33px; background:url('/images/bbs/arrow.png') 100% 50% no-repeat;}

/* ÆäÀÌÁö¸ñ·Ï */
.paginate {margin:30px 0;text-align:center;line-height:normal;}
.paginate a,  
.paginate strong{display:inline-block;zoom:1;*display:inline;position:relative;padding:0;margin:0;width:28px;font-size:16px;font-weight:500;line-height:30px;color:#878787;text-decoration:none;text-align:center;vertical-align:middle;}  
.paginate strong{color:#efa922;}
.paginate a:hover {color:#2c2c2c;text-decoration:underline;}
.paginate a.direction{width:44px;height:30px;background-position:50% 50%;background-repeat:no-repeat;border-radius:20px}
.paginate a.direction span {font-size:0;line-height:0;text-indent:-999px;}
.paginate a.direction.first {background-image:url("/images/bbs/btn_first.png");}
.paginate a.direction.prev {background-image:url("/images/bbs/btn_prev.png");margin-right:14px;}
.paginate a.direction.next {background-image:url("/images/bbs/btn_next.png");margin-left:14px;}
.paginate a.direction.last {background-image:url("/images/bbs/btn_last.png");}
.paginate a.direction.disabled {display:none; cursor:not-allowed;opacity:.4;filter:alpha(opacity=40);}
.paginate a.direction:hover {background-color:#efa922;}
.paginate a.direction.first:hover {background-image:url("/images/bbs/btn_first_on.png");}
.paginate a.direction.prev:hover {background-image:url("/images/bbs/btn_prev_on.png");}
.paginate a.direction.next:hover {background-image:url("/images/bbs/btn_next_on.png");}
.paginate a.direction.last:hover {background-image:url("/images/bbs/btn_last_on.png");}

/* ÄÚ¸àÆ® */
.comment-area {max-width:1400px; margin:20px auto 0; padding:20px; background:#f7f7f7;}
.comment-list li {position:relative; padding:10px; border-bottom:1px dotted #ccc;}
.comment-list li .info .name {font-size:14px; font-weight:500; color:#333;}
.comment-list li .info .date {font-size:14px; font-family:Tahoma; color:#767676; margin:0 4px;}
.comment-list li .txt {color:#555; font-size:13px; line-height:18px; padding:4px 0 0 0;}
.comment-list li .controll {position:absolute; top:10px; right:10px; font-size:13px; color:#dddddd;}
.comment-list li .controll a {color:#767676; margin:0 4px;}
.comment-write .write {position:relative; height:70px; padding:0 120px 0 0;}
.comment-write .write textarea {width:99%; height:60px; background:#fff; border:1px solid #ccc; overflow-y:auto;}
.comment-write .btn {position:absolute; top:0; right:0;}

/* ºñ¹Ð¹øÈ£ */
.board-password {width:460px; text-align:center; margin:0 auto; background:#fff url('/images/notice.png') 50% 22px no-repeat; padding:90px 10px 40px; border:1px solid #ddd;}
.board-password dl dt {color:#333; font-size:16px; font-weight:500; padding-bottom:20px;}
.board-password dl dd label {color:#666; font-size:15px; margin-right:10px;}

/* ¹®ÀÇ */
.mailform table {width:100%; border-collapse:collapse; border-spacing:0px; border-top:2px solid #868686;}
.mailform table tbody th {padding:10px 25px; width:20%; height:56px; color:#454545; text-align:left; font-size:15px; font-weight:400; border-bottom:1px solid #ddd;}
.mailform table tbody td {padding:10px 10px; font-size:15px; color:#666; border-bottom:1px solid #ddd;}
.mailform img {vertical-align:middle;}
.form-agree {position:relative; margin-top:25px; margin-bottom:35px;}
.form-agree .btn {position:absolute; top:0; right:0; font-size:13px;}
.form-agree dt {padding:0 0 5px 0; color:#454545; font-weight:400;}
.form-agree dd {padding:0 0 5px 0; font-size:14px;}
.form-agree .scroll-box {height:100px; border:1px solid #ddd; font-size:14px; line-height:22px; background:#fafafa; color:#777; padding:10px; overflow:auto;}